/** This is a user-defined Exception, derived from IOException, used when a
    user tries to add busy times to a Schedule object before setting the free
    time constraints.
  @author Anthony Furst 
  @version 1.1
  @since 1.1
*/

package com.example.model;

import java.io.*;

public class FreeTimesNotSetException extends IOException {
    public FreeTimesNotSetException() 
    	{ }

    public FreeTimesNotSetException(String gripe) {
	super(gripe);
    }

    public String getMessage() {
	return super.getMessage();
    }
}
